Subject: Trainer Candidate - Mohan Singh
From: Mohan Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:47:48 -0400

| | Tech Support Test

Name | Mohan Singh
E-mail | [email-masked]
Phone Number | (011) 7982878811
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart | Senior Trainer | Currently working | 32000
Previous Employer 1 | Genpact | Senior executive | 26-Sep-2016 | 27000
Previous Employer 2 | Aegis | Executive | 13-Feb-2014 | 22000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I have been working as a trainer from last 3 years and taking care of the contact centre of Lenskart.

My job is to train the new hires as well as also help the BQ agents to improve their performance. I have also worked on project for improving NPS

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While acting as a trainer there was a difficult situation for me when we went for virtual training during COVID-19 situation that is too with less number of days to train.

Since Lenskart deals into eyewear and the product is bit technical as well as unique hence it was difficult for the new hires to digest and learn the things.

I highlighted the same later on to management and it was fixed, we increased the number of days and issue was resolved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understanding the customer's issue which he is calling for and helping with resolution within the time frame decided by business is good customer service

On the other hand great customer service means understanding the customer's spoken as well as unspoken need and help out with a faster and correct resolution. Assuring that customer doesn't have to go through any hassle.

What according to you makes you a good candidate for this position?

I my self has worked in the same profile & have rich experience as how to deliver a great customer service.

I am fit for this position because I have proven myself in the past with my performance as I was the highest NPS scorer along with highest number of samples in a month.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |